RubyGems Navigation menu

sass-rails 3.1.0.rc.4

Sass adapter for the Rails asset pipeline.

Gemfile
          gem 'sass-rails', '~> 3.1.0.rc.4'
  
  
  
  
  
  
  

install
          gem install sass-rails -v 3.1.0.rc.4 --pre
  
  
  
  
  
  
  

Total downloads 17,125,002

For this version 21,660

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 5.0.0.beta1 - August 20, 2014 (90.5 KB)
  2. 4.0.4 - October 29, 2014 (90 KB)
  3. 4.0.3 - April 4, 2014 (90.5 KB)
  4. 4.0.2 - March 13, 2014 (90.5 KB)
  5. 4.0.1 - October 15, 2013 (89.5 KB)
Show all versions (34 total)